Subject: Re: [TR] TR3A running poorly when outside temp goes up

From: "Randall" <[email-masked]>
Date: Sat, 17 Aug 2013 16:08:03 -0700

> If I backed off the gas for a few seconds then gave it gas, it would run
ok for a few seconds and then start backfiring again.

That sure sounds like a fuel delivery problem, though I can't explain why it
would only happen when it's hot.  Did you try changing the (aftermarket)
filter?  Check the sediment bowl & screen?  How's the tank vent?  Have the
soft fuel lines near the carbs been changed in the past 10 years or so?

> I pulled the plugs and the last 2 were black and oily.

The oily part sounds suspicious.  Do you have any modifications that would
increase oil on top of the cylinder head?  Might be worth pulling the rocker
cover, just to check that the pushrod tubes (which double as oil drains) are
open.

> I then adjusted the carbs as it seems they were running too lean.

Can you expand a bit on that?  Why did it seem too lean?

-- Randall 

** [email-masked] **

Archive: http://www.team.net/archive